Bug 431965 - 64 bit version of incollector incollector-1.0-5.fc7.x86_64 fails at startup
64 bit version of incollector incollector-1.0-5.fc7.x86_64 fails at startup
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: incollector (Show other bugs)
7
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Krzysztof Kurzawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-07 22:27 EST by john bray
Modified: 2008-02-13 00:05 EST (History)
0 users

See Also:
Fixed In Version: 1.0-6.fc7.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 00:05:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description john bray 2008-02-07 22:27:32 EST
Description of problem:start incollector.  it fails to startup with message:
Cannot open assembly /usr/lib/incollector/incollector.exe.

which is in lib64 for x86_64 installations, not in /usr/lib


Version-Release number of selected component (if applicable):
incollector-1.0-5.fc7.x86_64

How reproducible:
100%

Steps to Reproduce:
1.run incollector from cli
2.
3.
  
Actual results:
Cannot open assembly /usr/lib/incollector/incollector.exe.


Expected results:
it starts up.

Additional info:
Comment 1 Fedora Update System 2008-02-08 14:59:59 EST
incollector-1.0-6.fc7.1 has been submitted as an update for Fedora 7
Comment 2 Fedora Update System 2008-02-13 00:05:39 EST
incollector-1.0-6.fc7.1 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.